/* CSS Styles */
*{
        font-family: "Libre Caslon Text", serif;
        font-weight: 400;
        font-style: normal;
        box-sizing: border-box;
}
body {
    background-color:rgb(255, 255, 255);
    background-image: url(images/lyonnette.png);
    margin: 0;
}
h1 {
    font-size: 2.5rem;
    color:#424a42
}
h2 {
    font-size: 2rem;
    color:#424a42
}
p, ul, ol {
    font-size: 1rem;
    color:#424a42
}
a:link {
    color:#bbd8b9;
    text-decoration: none;
}
a:hover, a:visited {
    color:rgb(68, 89, 64);
    text-decoration: underline;
}

.pic {
    width: 265px;
}
img {
    max-width: 100%
}

/* Button Style */
.button a:link, .button a:visited {
    color: #bbd8b9;
    border: rgb(145, 171, 100) thin solid;
    padding: 10px 0;
    display: block;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.button a:hover {
    border: #bbd8b9 thin solid;
    color: white;
    background-color: #bbd8b9;
}

/*Header Styles*/
header {
    background-color: #bbd8b9;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 10px;
    padding: 0 5%;
    height: 90px;
}
header h1 {
    grid-column: 1 / span 6;
    margin-top: 15px;
}
header h1 a:link, 
header h1 a:visited,
header h1 a:hover {
    color: white;
    text-decoration: none;
}
header nav {
    grid-column: 7 / span 6;
}
header nav ul {
    display: flex;
    justify-content: flex-end;
    list-style-type: none;
    padding: 0;
    margin-top: 30px;
}
header nav li a:link, 
header nav li a:visited,
header nav li a:hover {
    color: white;
    text-decoration: none;
    font-size: 1.5rem;
    padding: 0 2rem;
}

.container {
    background-color: rgb(255, 255, 255);
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 35px 5% 0 5%;
}

/*Homepage content styles */
.home {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 10px;
}
.about {
    grid-column: 1 / span 8;
    padding: 0 5% 2rem 0;

}
.photo {
    grid-column: 9 / span 4;
}

/* Work Page Content Styles */
.work {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}
.work div {
    text-align: center;
    padding: 0 5% 5% 5%;
}

/* Footer Styles */
footer {
    text-align: center;
    padding: 1.5rem;
    margin: .5rem 3.5rem;
    border-top:#424a42 solid thin;
}
footer ul {
    display: flex;
    justify-content: center;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
footer ul a {
    display: block;
    padding: 0.5rem;
}